#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-B30qDRr4p24J98BzL5cqe5
key:                  hls-call-hierarchy-plugin-2.0.0.0-B30qDRr4p24J98BzL5cqe5
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  fe175f871924f2662e018b82e30fc1a9
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-B30qDRr4p24J98BzL5cqe5
depends:
    aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge base-4.17.2.1 containers-0.6.7
    extra-1.7.16-LRPaj0kKdYhA5DC3OzySjK
    ghcide-2.0.0.0-2tJOXekO5UuJXWQkwF4Jxw
    hiedb-0.4.3.0-GbWrJ2JFYWf3KewwEzZ3xf
    hls-plugin-api-2.0.0.0-DpPUjugBEsF4W1sa2QAW6E
    lens-5.2.3-XbCdaNVqtRCIbafw90cRt lsp-1.6.0.0-7NVcPrTRIHQ2yUGyXsP7lb
    sqlite-simple-0.4.19.0-KcDbg0O4BMIHp3L61SaiEJ text-2.0.2
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

